.content_wrap, ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #07486e;
	background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: rgba(8, 64, 95, 1);
    background-image: none;
}

table#fundlist tr th {
	background-color: #07486e;
}

.logo_mandant {
	margin-top: 3px;
	height: 100px;
}

#statusbar {
	color: white;
}

a {
	color: #07486e;
	font-weight:bold;
}

a:hover {
	color: #07486e;
	text-decoration: none;
}

a:active {
	color: black;
}